<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Calculator</title>
</head>
<body>
    <div class="main">
        <div class="input">
            <h1 id="h1"></h1>
            <p id="result">0</p>
        </div>
        <div class="buttons">
            <button class="btn">(</button>
            <button class="btn">)</button>
            <button class="btn">%</button>
            <button class="btn">C</button>
            <button class="btn" id="btn-dark">7</button>
            <button class="btn" id="btn-dark">8</button>
            <button class="btn" id="btn-dark">9</button>
            <button class="btn">/</button>
            <button class="btn" id="btn-dark">4</button>
            <button class="btn" id="btn-dark">5</button>
            <button class="btn" id="btn-dark">6</button>
            <button class="btn">*</button>
            <button class="btn" id="btn-dark">1</button>
            <button class="btn" id="btn-dark">2</button>
            <button class="btn" id="btn-dark">3</button>
            <button class="btn">-</button>
            <button class="btn dot" id="btn-dark">.</button>
            <button class="btn" id="btn-dark">0</button>
            <button class="btn" id="btn-dark">=</button>
            <button class="btn" id="pluys">+</button>
        </div>    
    </div>
</body>
</html>
<script src="./index.js"></script>